langcode: de
status: true
dependencies:
  config:
    - taxonomy.vocabulary.coopshop_categories
id: taxonomy_term.coopshop_categories
target_entity_type_id: taxonomy_term
target_bundle: coopshop_categories
default_langcode: site_default
language_alterable: false
